Subject: Re: [PATCH 2/3] coresight: etm4x: Add support to enable ETMv4.2

From: [email-masked]
Date: Sat, 12 Jan 2019 18:03:57 +0530

Hi Mathieu,

> I think it would be better to simply mask out the minor version number 
> bits in
> function etm4_arch_supported().  That way we can add more intelligence 
> in there
> in the future if we have to and we don't have to touch the calling code 
> again.
> 

Thanks for the review. Yes it seems good, I will make this change in 
next version of the patch.

  - Sai

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel